/* $Id: theme-porpoise.css 79046 2008-04-21 17:09:32Z stanimoto $ */

/*  basic page elements */

body
{
	font-size: 11px;
}

a { color: #d3bc4b; }
a:visited { color: #c1a82f; }
a:hover { color: #fcdc3f; }

#banner a { color: #fff; text-decoration: none; }
#banner a:hover { color: #668f9d; }

.entry-header a { color: #fff; text-decoration: none; }
.entry-header a:visited { color: #fff; }
.entry-header a:hover { color: #fff; }

h1, h2, h3, h4, h5, h6
{
	font-family: georgia, serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	p\osition: relative; /* ie win >= 5.5 bugfix */
	margin: 0 0 1px 0;
	padding: 20px 10px 5px 10px;
	color: #7f6e1c;
	background: #d3bc4b;
	font-size: 16px;
	font-weight: normal;
}

.module-header a,
.module-header a:visited,
.trackbacks-header a,
.trackbacks-header a:visited,
.comments-header a,
.comments-header a:visited,
.comments-open-header a,
.comments-open-header a:visited,
.archive-header a,
.archive-header a:visited
{
	color: #7f6e1c;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover
{
	color: #fcdc3f;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer
{
	font-size: 11px;
}

.trackbacks-info,
.comments-info
{
	margin-bottom: 20px;
}


/* page layout */

body
{
	color: #fff;
	background: #648e9d;
}

#container
{
	width: 100%;
	margin-bottom: 25px;
	text-align: left;
}

#banner
{
	width: 100%;
	background: #d6dfc9 url(theme-porpoise/banner-bg-fill.gif) center top repeat-y;
	text-align: center; /* ie centering */
}

#banner-inner
{
	margin: 0 auto;  /* everything else centering */
	width: 772px; /* extra 10px for mac ie center-aligned background images */
	background: #d6dfc9 url(theme-porpoise/banner-bg.gif) center bottom no-repeat;
	text-align: left;
}

.banner-user
{
	float: right;
	width: 70px;
	margin: 10px 15px;
	font-size: 10px;
	font-weight: bold;
}

.banner-user-photo { border: 3px double #fff; background: #5a98ac; }

#banner-header
{
	margin: 0 0 -15px 0;
	padding: 20px 50px 15px 50px;
	color: #fff;
	background: transparent url(theme-porpoise/banner-bg-top.gif) center bottom no-repeat;
	font-family: 'times new roman', times, serif;
	font-size: 24px;
	line-height: 1;
	letter-spacing: -1px;
}

#banner-description
{
	margin: 0;
	padding: 2px 50px 5px 50px;
	min-height: 8px;
	color: #668f9d;
	font-family: verdana, sans-serif;
	font-size: 11px;
	line-height: 1.25;
}

/* ie win min-height trick (hide from mac ie) \*/
* html #banner-description { height: 8px !important; }
/* */

#pagebody
{
	margin: 0 0 -1px 0;
	background: #648e9d;
	text-align: center;
}

#pagebody-inner
{
	margin: 0 auto;
	border: solid #7199a6;
	border-width: 0 1px 1px 1px;
	padding-bottom: 15px;
	width: 760px;
	text-align: left;
}

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	border: 0 solid #7199a6;
}

#alpha { width: 275px; margin: 0; }

#alpha-inner { border-width: 0 1px 1px 0; background: #618b9a; }

#beta { width: 440px; margin: 15px 0 15px 22px; }

#gamma, #delta { width: 206px; margin: 15px 0; }


/* nav */

#nav {
	width: 762px;
	margin: 0 auto;
}

.nav-list
{
	border: 1px solid #7199a6;
}

.nav-list-item
{
	border-right: 1px solid #7199a6;
}

.nav-list-item a
{
	font-size: 11px;
	padding: 6px 11px;
}


/* content */

.content-nav
{
	margin: 0;
	padding: 10px;
}

.content-header
{
	margin: 0 10px;
	padding: 10px 0 20px;
	color: #d3bc4b;
	font-size: 24px;
}

.date-header
{
	margin: 0;
	padding: 20px 10px 2px 10px;
	color: #7f6e1c;
	background: #d3bc4b;
	font-size: 18px;
	font-weight: normal;
}

.entry-header { margin: 5px 10px; font-size: 16px; }


/* modules */

.module-calendar .module-content table { font-size: 11px; }

.module-list-item
{
	padding-left: 15px;
	background: url(theme-porpoise/li-bg.gif) 0 0.25em no-repeat;
}

.module-powered .module-content
{
	margin: 0;
	padding: 10px;
	background: #7299a6;
}

.module-photo .module-content { padding: 5px; background: #7299a6; }
.module-photo img { border: solid 1px #618c9b; }

.typelist-thumbnailed .module-list-item
{
	margin: -1px 0 0 0;
	padding: 0;
	border: solid #7299a6;
	border-width: 1px 0;
	background: transparent;
}

.typelist-thumbnail { background: #6894A2; }

.typelist-description { font-size: 11px; }

.module-featured-photo .module-content img
{
	width: 417px;
	border: 1px solid #fff;
}

.module-recent-photos .module-content { padding: 7px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 7px 7px 0;
	padding: 0;
	background: transparent;
}

.module-recent-photos .module-list-item a
{
	border: 1px solid #fff;
	padding: 1px;
}

.module-recent-photos .module-list-item a:hover
{
	background: #fff;
	border-color: #d3bc4b;
}


/* artistic tweaks */

	.layout-artistic #beta { margin-left: 30px; }


/* calendar tweaks */

	.module-mmt-calendar { width: 440px; }
	.module-mmt-calendar .module-header
	{
		margin: 5px 0;
		padding: 0;
		color: #fff;
		background: transparent;
		font-size: 18px;
	}

	.module-mmt-calendar .module-header a { color: #d3bc4b; }
	.module-mmt-calendar .module-header a:visited { color: #c1a82f; }
	.module-mmt-calendar .module-header a:hover { color: #fcdc3f; }

	.module-mmt-calendar table { background: #4d7a88; }

	.module-mmt-calendar th,
	.module-mmt-calendar td
	{
		color: #fff;
		text-align: left;
		font-family: 'times new roman', times, serif;
		font-size: 14px;
	}

	.module-mmt-calendar th
	{
		padding: 5px;
		background: #6b93a1;
		text-align: center;
		font-weight: normal;
	}

	.module-mmt-calendar td
	{
		border-right: solid 1px #416f7c;
		padding: 3px;
		text-align: right;
	}

	td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
	{
		border-right: none;
	}

	td.day-8, td.day-9, td.day-10, td.day-11, td.day-12, td.day-13, td.day-14,
	td.day-22, td.day-23, td.day-24, td.day-25, td.day-26, td.day-27, td.day-28,
	td.day-36, td.day-37, td.day-38, td.day-39, td.day-40, td.day-41, td.day-42
	{
		background: #6B93A1;
	}

	.module-mmt-calendar .day-date
	{
		padding-bottom: 2px;
	}

	.day-photo a
	{
		border: solid 1px #fff;
		padding: 1px;
		background: #4d7a88;
	}

	.day-photo a:hover
	{
		border-color: #d3bc4b;
		background: #fff;
	}


/* moblog1 tweaks */

	.layout-moblog1 #alpha { width: 215px; }

	.layout-moblog1 #beta { width: 313px; margin: 0 0 0 39px; }
	.layout-moblog1 #beta-inner { border-width: 0 1px 1px 1px; background: #618b9a; }

	.layout-moblog1 #gamma { float: right; width: 150px; margin: 0; }
	.layout-moblog1 #gamma-inner { border-width: 0 0 1px 1px; background: #618b9a; }

	.layout-moblog1 .entry { margin-bottom: 40px; }

	.layout-moblog1 .module-recent-photos { margin: 0; }
	.layout-moblog1 .module-recent-photos .module-content { margin: 0; padding: 0 0 7px 7px; }
	.layout-moblog1 .module-recent-photos .module-list-item { margin: 7px 7px 0 0; }


/* moblog2 tweaks */

	.layout-moblog2 #alpha { width: 78px; }

	.layout-moblog2 #beta { width: 310px; margin: 0 0 0 25px; }
	.layout-moblog2 #beta-inner { border-width: 0 1px 1px 1px; background: #618b9a; }

	.layout-moblog2 #gamma { width: 170px; margin: 0 0 0 25px; }
	.layout-moblog2 #gamma-inner { border-width: 0 1px 1px 1px; background: #618b9a; }

	.layout-moblog2 #delta { width: 120px; margin: 0; }
	.layout-moblog2 #delta-inner { border-width: 0 0 1px 1px; background: #618b9a; }

	.layout-moblog2 .entry { margin-bottom: 40px; }

	.layout-moblog2 .module-photo .module-content { padding: 3px; }
	.layout-moblog2 .module-photo img { width: 112px; height: auto; }

	.layout-moblog2 .module-recent-photos { margin: 0; }
	.layout-moblog2 .module-recent-photos .module-content
	{
		margin: 0;
		padding: 0 0 7px 7px;
	}
	.layout-moblog2 .module-recent-photos .module-list-item { margin: 7px 0 0 0; }


/* timeline tweaks */

	.layout-timeline #alpha { width: 322px; }

	.layout-timeline #beta { width: 362px; margin-left: 35px; }

	.layout-timeline #gamma,
	.layout-timeline #delta
	{
		width: 172px;
	}

	.layout-timeline .module-recent-photos .module-header
	{
		margin: 5px 0;
		padding: 0;
		color: #d6ddbc;
		background: transparent;
		font-size: 18px;
	}

	.layout-timeline .module-recent-photos .module-content
	{
		margin: 0 0 15px 0;
		padding: 0 0 7px 7px;
		background: #4d7a88;
	}

	.layout-timeline .module-recent-photos .module-list { margin: 0; }
	.layout-timeline .module-recent-photos .module-list-item { margin: 7px 7px 0 0; }


/* one-column tweaks */

	.layout-one-column #alpha { width: 580px; margin: 0 80px; }
	.layout-one-column #alpha-inner { border-width: 0 1px 1px 1px; }


/* two-column-left tweaks */

	.layout-two-column-left #alpha { width: 220px; }
	.layout-two-column-left #beta { width: 490px; margin: 0 0 0 25px; }
	.layout-two-column-left #beta-inner { border-width: 0 1px 1px 1px; background: #618b9a; }


/* two-column-right tweaks */

	.layout-two-column-right #alpha { width: 490px; margin: 0 0 0 25px; }
	.layout-two-column-right #alpha-inner { border-width: 0 1px 1px 1px; background: #618b9a; }
	.layout-two-column-right #beta { float: right; width: 220px; margin: 0; }
	.layout-two-column-right #beta-inner { border-width: 0 0 1px 1px; background: #618b9a; }


/* three-column tweaks */

	.layout-three-column #alpha { width: 200px; }
	.layout-three-column #beta { width: 320px; margin: 0 0 0 20px; }
	.layout-three-column #beta-inner { border-width: 0 1px 1px 1px; background: #618b9a; }
	.layout-three-column #gamma { float: right; width: 200px; margin: 0; }
	.layout-three-column #gamma-inner { border-width: 0 0 1px 1px; background: #618b9a; }


/* three-column-right tweaks */

	.layout-three-column-right #alpha { width: 320px; margin: 0 0 0 15px; }
	.layout-three-column-right #alpha-inner { border-width: 0 1px 1px 1px; background: #618b9a; }
	.layout-three-column-right #beta { width: 200px; margin: 0 0 0 15px; }
	.layout-three-column-right #beta-inner { border-width: 0 1px 1px 1px; background: #618b9a; }
	.layout-three-column-right #gamma { float: right; width: 200px; margin: 0; }
	.layout-three-column-right #gamma-inner { border-width: 0 0 1px 1px; background: #618b9a; }


/* footer */

#footer {
	width: 762px;
	margin: 0 auto;
}

.footer-list
{
	padding: 15px 0;
}

.footer-list-item
{
	margin-right: 10px;
	border-right: 1px solid #7199a6;
	padding-right: 10px;
}

.last-footer-list-item
{
	margin-right: 0;
	border-right-width: 0;
	padding-right: 0;
}

.footer-list-item a
{
	padding: 0;
}
